<?php 
include '../koneksi.php';


$nama_poli = $_POST['nama_poli'];
$keterangan = $_POST['keterangan'];


mysqli_query($koneksi, "insert into tbl_poli values (NULL,'$nama_poli','$keterangan''')");

header("location: poli.php");